Status degraded PERC 5/i

Renaud MICHEL renaud.michel at defimedia.be
Wed Jun 20 07:25:52 CDT 2007


Le mercredi 20 juin 2007, chiel a écrit :
> I had the same problem with a 1950 and a 2950.
>
> Firmware Version                  : 5.0.2-0003
> Minimum Required Firmware Version : 5.1.1-0033
>
> I just upgraded the firmware version and since then never had the problem
> again.

Thank you for your answer.

My 1950 is actually at
Firmware Version                  : 5.0.1-0030
Minimum Required Firmware Version : 5.1.1-0033

Is it possible to upgrade the firmware without stopping the server?

-- 
Renaud MICHEL
defimedia S.A.



More information about the Linux-PowerEdge mailing list